HP Insight Control for Linux Unspecified Local Privilege Escalation Vulnerability

Bugtraq ID: 39052
Class: Unknown
CVE: CVE-2010-1031
Remote: No
Local: Yes
Published: Mar 30 2010 12:00AM
Updated: Mar 30 2010 12:00AM
Credit: HP
Vulnerable: HP Insight Control for Linux (ICE-LX) 2.10
HP Insight Control 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus